<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--




   Schema agency: 	Open Applications Group 


   OAGIS® Revision:    release  
   Date:               14 January 2011 
   Copyright 1997-2011, All Rights Reserved 

  	
   Copyright (C) Open Applications Group (1997-2011). All Rights Reserved.
  
  
   This is an OAGIS® BOD XML Schema (XSD) Definition.

   License information for this file is provided in the file **OAGi License Agreement.txt** that is provided with this download package.

   For support, more information, or to report implementation bugs, please contact the Open Applications Group at oagis@openapplications.org.
    
   XML Schema 
     
    Name: /OAGi-BPI-Platform/org_openapplications_oagis/9_5-RC-1/Developer/Nouns/CustomerPartyMaster.xsd
-->
<xsd:schema xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co1="urn:postnl/mail/components/1" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/customer/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co2="urn:postnl/mail/components/2" targetNamespace="urn:postnl/mail/customer/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:element name="Customer" type="CustomerType">
		<xsd:annotation>
			<xsd:documentation>Natuurlijk of rechtspersoon die goederen en diensten afneemt van PostNL of een serviceverzoek heeft.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="CustomerType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="fi1:Type" minOccurs="0"/>
					<xsd:element ref="co1:BusinessPartnerX" minOccurs="0"/>
					<xsd:element ref="co2:CustomerParty" minOccurs="0"/>
					<xsd:element name="CustomerProcessData" type="CustomerProcessDataType" minOccurs="0">
						<xsd:annotation>
							<xsd:documentation>Data over de klant benodigd binnen PostNL processen zoals financieel, logistiek en verkoop.</xsd:documentation>
						</xsd:annotation>
					</xsd:element>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:complexType name="CustomerProcessDataType">
		<xsd:sequence>
			<xsd:element ref="co1:CommunicationResponsible" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:RevenueProfitResponsibility" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:CustomerContact" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
